Subject: Re: CCL:G:geometry optimization methods

From: [email-masked] (Alain Kessi)
Date: Tue, 8 Apr 1997 14:50:24 +0200

Heinz Schiffer wrote:
> Optimization with Z-matrix coordinates is always the worst that you
> can do, next come cartesian coordinates, and the best are the natural
> internal coordinates of Pulay. Cartesian coordinates are o.k. if you
> have a good initial guess of the Hessian matrix (e.g. computed by
> a less expensive method). See : Jon Baker, Techniques for Geometry
> Optimization : A Comparison of Cartesian and Natural Internal
> Coordinates, J. Comput. Chem. 14(9) (1993) 1085-1100.

You may also want to have a look at our more recent paper

Jon Baker, Alain Kessi and Bernard Delley, The generation and use of
delocalized internal coordinates in geometry optimization, J. Chem. Phys.
105(1) (1996) 192-212.

which shows some trends for much larger systems.

Alain